@media screen and (min-width: 825px)  {
    #principal #menu { 
	width: 170px;
	position: absolute;
	top: 127px;
	left: 15px;
    }

    #principal #contenido { margin-left: 280px; }
}

@media screen and (max-width: 824px) {
    #encabezado { height: 190px; }
    #logo-unam {
	position: absolute;
	left: 5px;
	top: 5px;
    }

    #logo-ru {
	background-image: url("/images/logo_ru_mini.png");
	position: absolute;
	left: 25%;
	width: 250px;
	top: 73px;
    }

    #logo-iiec {
	position: absolute;
	right: 5px;
	top: 5px;
    }

    #busqueda {
	left: 5px;
	top: 138px;
    }
}

@media (max-width: 349px) {
    #logo-unam { background-image: url("/images/logo_unam_mini.png"); }
    #logo-ru { left: 5px; }
}
